AK RPG and Opera Browser

Discussion in 'Acekard' started by Another World, Aug 11, 2008.

Aug 11, 2008

AK RPG and Opera Browser by Another World at 5:02 AM (1,281 Views / 0 Likes) 6 replies

  1. Another World
    OP

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    I have just purchased an RPG (awaiting the arrival) and have an Opera question. I have in the past used my R4/3-in-1/gba_exp loader to run the browser with no problems. Can i do the same thing on the RPG? I have read both you can and you can't. Those who say you can't mention a patch but never include more information or links to it. I did some quick google searches and ended up back here to ask this question.

    Please help!

    Thanks,
    -another world
     
  2. golden

    Member golden What a Digital Dummy!!!

    Joined:
    Dec 1, 2007
    Messages:
    1,453
    Country:
    United States
    Taken straight from the GBAtemp review of acekard RPG:

    I know for a fact that you can use the Opera with the 3in1 but I am not sure if you require a patch or not. The answer from the review does not directly state the 3in1. Maybe because the acekard has native 3in1 support so you can set up the ram yourself via the 3in1 settings without needing a patch? Try it. Your best bet would be to install AKAIO firmware and plug in the 3in1 and put the browser ROM on the RPG. Go to the 3in1 option in the RPG and make sure all the settings are right and everything. Then try to launch it from the AK menu. If it doesn't work then you will need the patch.

    I hope that helps as much as possible. I don't own a 3in1 and I'm just trying to help as much as possible by digging for answers for you.
     
  3. Cermage

    Member Cermage GBAtemp Advanced Maniac

    Joined:
    Dec 2, 2007
    Messages:
    1,702
    Country:
    Australia
    you don't need the patch at all with what i tested with the 3 in 1 and ak2. i just put the rom onto the microsd, enabled ram through the menu and let it run
     
  4. Bri

    Member Bri GBAtemp Psycho!

    Joined:
    Dec 25, 2007
    Messages:
    3,413
    Country:
    United States
    You should be able to use GBA ExpLoader run unpatched GBA roms with the 3-in-1. Otherwise, there is a patch you can apply to the browser for the 3-in-1 but I'm not sure where it is (I don't have a 3-in-1).

    -Bri
     
  5. Joey90

    Member Joey90 Not around any more

    Joined:
    Apr 21, 2007
    Messages:
    703
    Location:
    UK
    Country:
    United Kingdom
    If you use AKAIO you shouldn't need to use the GBAexploader, as it is all embedded in the GUI.

    GBA ROMs, Rumble, and if what Incomplete says is true the opera browser all auto-patch.

    And if it doesn't you can use the 3in1 opera patch to make it work anyway...
     
  6. Raqib12

    Member Raqib12 GBAtemp Regular

    Joined:
    May 6, 2007
    Messages:
    170
    Country:
    United States
    I used a clean ROM and just chose my slot-2 device in the cheats [​IMG]
     
  7. IOwnAndPwnU

    Member IOwnAndPwnU GBAtemp Maniac

    Joined:
    Jul 31, 2008
    Messages:
    1,123
    Country:
    Canada
    I use the AK2 with the eWin 2in1. I just start the Nintendo DS Browser directly, although I think the first time I had to patch it (L+R) after you run GBA Loader.
     

Share This Page